data:
  activityKind:
    description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49054'
    streetAddress: Україна, 49054, Дніпропетровська обл., місто Дніпро, пр.Поля Олександра,
      будинок 97К
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, пр.Поля
        Олександра, будинок 22, квартира 44
    capital: 300000
    first_middle_name: ВЯЧЕСЛАВ МИКОЛАЙОВИЧ
    last_name: ГОРДІЄНКО
    name: ГОРДІЄНКО ВЯЧЕСЛАВ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37180015'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ТРУБОІЗОЛКОМПЛЕКТ"
    scheme: UA-EDR
  name: ТОВ "ТД "ТРУБОІЗОЛКОМПЛЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a9eec7f6344847769ce186c0ce607696
  sourceDate: '2022-09-28T07:05:29+00:00'
  sourceRequests:
  - req-cab5f7dd-6075-43a6-9901-0e57f0862d1a
  version: 2.0.0
